ProjectListHeader = "Project";
DocumentListHeader = "Currently Open Documents";
ScratchpadHeader = "Worksheet & Scratchpad";
RecentlyUsedHeader = "Recent Documents";
ShowHideEmbeddedEditor = "SHOWHIDE Editor";
ShowHideProjectView = "SHOWHIDE Sidebar";
ShowHideDocumentList = "SHOWHIDE Currently Open Documents";
ShowHideRecentItems = "SHOWHIDE Recent Documents";
ShowHideScratchItems = "SHOWHIDE Worksheet & Scratchpad";
